RubyGems Navigation menu

geocerts 0.0.25

A Ruby library for interfacing with the GeoCerts REST API

Versiones:

  1. 1.0.1 - July 10, 2012 (50 KB)
  2. 1.0.0 - January 12, 2011 (50 KB)
  3. 0.0.25 - May 13, 2010 (40 KB)
  4. 0.0.24 - May 13, 2010 (40 KB)
  5. 0.0.23 - May 04, 2010 (40 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • GeoCerts, Inc.

SHA 256 checksum:

6c99ae7b18d0b3968885bc85bad0137c831c2d29b670ad464cfdccd68b2b5e6e

Total de descargas 43.712

Para esta versión 2.594

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: